### Virtual Method

# GSSDP ResourceBrowser resource_unavailable

#### Declaration [src]

    void
    resource_unavailable (
      GSSDPResourceBrowser* resource_browser,
      const char* usn
    )

#### Description

No description available.

#### Parameters

`usn`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.